package com.hfkj.common.exception;

public enum SysCode {
    System("10","System"),
    Auth("20","Auth"),
    MiniProgram("30","小程序"),
    OpenApi("40","开发平台");

    private String code;
    private String name;

    SysCode(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode(){
        return this.code;
    }

    public String getName() {
        return this.name;
    }

}
